/* Start styles for screen 1020px and lower
============================================================================================ */


@media screen and (max-width: 1020px) {

.Name {
	width: 39%;
	}

nav li {
	width: 11.75%;
	}

}


/* End styles for screen 1020px and lower
============================================================================================ */





/* Start styles for screen 935px and lower
============================================================================================ */


@media screen and (max-width: 935px) {

.Name {
	width: 37.5%;
	}

nav li {
	width: 11.75%;
	}

}


/* End styles for screen 935px and lower
============================================================================================ */




/* Start styles for screen 850px and lower
============================================================================================ */


@media screen and (max-width: 850px) {


/* Start Nav
--------------------------------------------------------------------------  */

nav { 
  	height: auto;
  	}

nav ul {
	display: none;
	height: auto;
	}

nav a#pull {
	display: block;
	background: url(../images/SVGs/HeaderBg.svg) repeat-x;
	width: 100%;
	position: relative;
	height: 102px;
	z-index:100;
	}
	
nav li {
  	width: 100%;
  	float: left;
  	position: relative;
	border-left: none;
	background-color:#5f5a59;
  	}
	
nav li.OnPage {
  	width: 100%;
  	float: left;
  	position: relative;
	background-color:#423d3c;
	text-align: center;
	color: #fff;
	border-bottom: 0px dotted #fff;
	padding:0px;
  	}
  	
nav li a {
	border-bottom: 1px dotted #fff;
	padding-top:20px;
	padding-bottom:20px;
	}
 
nav a {
	text-align: center;
	width: 100%;
	color: #fff;
  	}
	
nav a#pull:after {
	content:"";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
	}

#DesktopNav {
	display: none;
	}
	
#MobileNav {
	display: block;
	width: 100%;
	height: 150px;
	}
	
.Nav {
	width: 100%;
	}
	
.NavWrapper {
	background: none;
	}

.Name {
	border-right: 1px dotted #bbbaba;
	padding-left:4%;
	height:45px;
	width:50%;
	z-index:500;
	position:relative;
	}
	
#Logo{
	margin-left:5%;
	height:130px;
	width:97px;
	z-index:1000;
	position:relative;
	}
	
/* End Nav
--------------------------------------------------------------------------  */


.HdrText {
	font-size: 36pt;
	line-height:45px;
	margin:50px auto 50px auto;
	text-align:center;
	width: 70%;
	}

#ListWrapper {
	overflow: visible;
	text-align:left;
	}

#wrapper {
	overflow: visible;
	width: 22%;
	height:auto;
	float:left;
	padding:0px;
	margin: 0 4% 0 0;
	text-align:left;
	}
	
#wrapper:nth-child(4) {
	margin-right: 0; 
	}

.WhatICanDoIconsBox {
	margin:3px 0 10px 0;
	height:96px;
	width:100%;
	}
	
.WhatICanDoIcons {
  	margin:0 auto;
	width:96px;
	height:96px;
	}
	
li.ThumbsWrapper {
	float:left;
	display: block;
	width: 48%;
	height:auto;
	padding:0px;
	margin:50px 3% 0px 0px;
	}
	
li.ThumbsWrapper:nth-child(3n) {
	margin:50px 3% 0px 0px;
	}

li.ThumbsWrapper:nth-child(2n) {
	margin:50px 0px 0px 0px;
	}


}


/* End styles for screen 850px and lower
============================================================================================ */






/* Start styles for screen 780px and lower
============================================================================================ */


@media only screen and (max-width : 780px) {


.ServicesType {
	font-size: 18pt;
	}

.CopyBlock {
	float:none;
	display: block;
	width:100%;
	height:auto;
	padding:0px;
	}
	
.CopyBlockWrapper {
	width: 100%;
	height:auto;
	margin:50px auto 0px auto;
	padding:0px;
	}

.WorkBoxWrapper {
	float:none;
	width:100%;
	height:auto;
	list-style: none;
	padding:0px;
	margin:50px 0px 0px 0px;
	border:0px;
	position:relative;
	box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	-moz-box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	-webkit-box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	}
	
.WorkBoxWrapper ul li {
	width:100%;
	list-style: none;
	line-height:25px;
	padding:10px 0px 10px 0px;
	margin:0px;
	text-align:center;
	border-bottom:1px dotted #bbbaba;
	}

.WorkBoxWrapper ul li:last-child {
	border-bottom:0px;
	}
	
.PrintBoxWrapper {
	float:none;
	width:100%;
	height:auto;
	list-style: none;
	padding:0px;
	margin:50px 0px 0px 0px;
	border:0px;
	position:relative;
	box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	-moz-box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	-webkit-box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	}
		
.PrintBoxWrapper ul li {
	width:100%;
	list-style: none;
	line-height:25px;
	padding:10px 0px 10px 0px;
	margin:0px;
	text-align:center;
	border-bottom:1px dotted #bbbaba;
	}

.PrintBoxWrapper ul li:last-child {
	border-bottom:0px;
	}
	
.IdentityBoxWrapper {
	float:none;
	width:100%;
	height:auto;
	list-style: none;
	padding:0px;
	margin:50px 0px 0px 0px;
	border:0px;
	position:relative;
	box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	-moz-box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	-webkit-box-shadow: 0px 0px 0px white, 0px 0px 0px #e7e6e2;
	}
		
.IdentityBoxWrapper ul li {
	width:100%;
	list-style: none;
	line-height:25px;
	padding:10px 0px 10px 0px;
	margin:0px;
	text-align:center;
	border-bottom:1px dotted #bbbaba;
	}

.IdentityBoxWrapper ul li:last-child {
	border-bottom:0px;
	}
	

}


/* End styles for screen 780px and lower
============================================================================================ */






/* Start styles for screen 720px and lower
============================================================================================ */


@media only screen and (max-width : 720px) {


#Profile {
	width: 100%;
	height: auto;
	margin:50px auto 0px auto;
	}

#ProfilePicBox {
	overflow: visible;
	float:none;
	display: block;
	margin:0px;
	height: 290px;
	width: 100%;
	}
	
#ProfileCopyBlock {
	float:none;
	display: block;
	margin:20px auto 0px auto;
	height: auto;
	width: 100%;
	text-align: left;
	}

.ResumeIconsBox {
	display:block;
	float:none;
	margin:5px 0 30px 0;
	height:96px;
	width: 100%;
	}
	
.ResumeIcons {
  	margin:0 auto;
	width:96px;
	height:96px;
	}
	
#ExpertiseHdr {
	margin:0px auto 15px auto;
	width: 100%;
	height: 40px;
	text-align: left;
	border-bottom: 0px;
	}
	
.ExpertiseList {
	float:none;
	display: block;
	width: 100%;
	margin:0px auto 0 auto;
	padding:0px;
	}

.ExpertiseList ul li {
	padding:10px 0px 10px 0px;
	width: 100%;
	height: auto;
	line-height: 25px;
	text-align:left;
	border-bottom: 1px dotted #bbbaba;
	}
	
.ExpertiseList ul li:last-child {
	border-bottom: 0px;
	}
		
.ResumeWrapper {
	display: inline-block;
	margin:50px auto 0px auto;
	height: auto;
	overflow: visible;
	width: 100%;
	}
	
.ResumeCopyBlock {
	float:none;
	display: block;
	margin:10px auto 0 auto;
	height: auto;
	width: 100%;
	text-align:left;
	}
	
#ProficienciesHdr {
	margin:0px auto 0 auto;
	width: 100%;
	text-align:center;
	}
	
.ProficienciesList {
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 10pt;
    color: #6f6f6f;
	height: auto;
	display:block;
 	float: right;
	width: 100%;
	margin: 0px;
	padding: 0px; 
	}
	
.ProficienciesList ul li {
	display: inline-block;
	float: left;
	list-style: none;
	text-decoration:none;
	text-align: center;
	width: 100%;
	}
	
.ProficienciesList li {
 	line-height: 25px;
	margin-bottom: 10px;
	}
	
.ProficienciesBar {
	margin: 0px;
	padding: 0px;
	}
	
#Bar {
	background-color:#6d6766;
	width: 100%;
	height: 20px;
	margin: 0px;
	padding: 0px;
	box-shadow: 1px 1px 0px white, 4px 4px 0px #e7e6e2;
	-moz-box-shadow: 1px 1px 0px white, 4px 4px 0px #e7e6e2;
	-webkit-box-shadow: 1px 1px 0px white, 4px 4px 0px #e7e6e2;
	}

.Numbers {
	float:left;
	display: block;
	width:20%;
	height:80px;
	margin: 0px;
	padding:0px;
	font-family: "DinRegular", arial, helvetica, sans-serif; 
	font-size: 65pt;
	line-height:70px;
	letter-spacing: -0.03em;
    color: #cfcec5;
	text-shadow: 1px 1px 0px white, 4px 4px 0px #e7e6e2;
	}
	
.TitleWrapper {
	float:right;
	display: block;
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 10pt;
    color: #6f6f6f;
	margin:0px auto 0 auto;
	height: auto;
	width: 80%;
	}

.FooterBtnsWrapper {
	margin:0px auto 0px auto;
	padding:0px;
	height:120px;
	width:90%;
	}

.HomeFooterBtn  {
	float:left;
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width: 43%;
	margin-bottom: 25px;
	margin-left:2%;
	margin-right:4%;
	}
	
.AboutFooterBtn  {
	float:left;
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width: 43%;
	margin-bottom: 25px;
	margin-left:2%;
	margin-right:4%;
	}

.WorkFooterBtn  {
	float:left;
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width: 43%;
	margin-bottom: 25px;
	margin-left:2%;
	margin-right:4%;
	}
	
.PrintFooterBtn  {
	float:left;
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width: 43%;
	margin-bottom: 25px;
	margin-left:2%;
	margin-right:4%;
	}
	
.IdentityFooterBtn  {
	float:left;
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width: 43%;
	margin-bottom: 25px;
	margin-left:2%;
	margin-right:4%;
	}
	

}


/* End styles for screen 720px and lower
============================================================================================ */






/* Start styles for screen 600px and lower
============================================================================================ */


@media only screen and (max-width : 600px) {
	

.HomeHdr {
	font-family: "DinLight", arial, helvetica, sans-serif;
	color:#76a9b8;
	font-size: 18pt;
	letter-spacing: -0.01em;
	line-height:1.25em;
	padding-left:0px;
	text-align: left;
	}
	
#wrapper {
	width:47%;
	height: auto;
	float:left;
	padding: 0px;
	margin: 0 5% 50px 0;
	text-align:left;
	}

#wrapper:nth-child(even) {
	margin:0 auto 0 auto;
	}
	
.WhatICanDoIconsBox {
	float: none;
	margin: 3px 10px 10px 0;
	height: 96px;
	width: 100%;
	}

.Numbers {
	float:none;
	display: block;
	width:100%;
	height:auto;
	margin: 0px;
	padding:0px;
	text-align:center;
	font-family: "DinRegular", arial, helvetica, sans-serif; 
	font-size: 65pt;
	}

.FiveStepApproachCopyBlock {
	float:none;
	display: block;
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 10pt;
    color: #6f6f6f;
	margin:20px auto 0 auto;
	height: auto;
	width: 100%;
	}
	
.TopFiveCopyBlock {
	float:none;
	display: block;
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 10pt;
    color: #6f6f6f;
	margin:20px auto 0 auto;
	height: auto;
	width: 100%;
	text-align: left;
	}
	
.AboutHdr {
	line-height:1.15em;
	}
	
.ResumeHdr {
	font-size: 18pt;
	}
		
#AboutSubhead {
	font-size: 25pt;
	width:60%;
	height:80px;
	line-height:1.25em;
	letter-spacing: -0.04em;
	margin:50px auto 0px auto;
	}
	
li .ThumbsWrapper {
	float:left;
	display: inline-block;
	overflow: visible;
	width: 100%;
	height:auto;
	margin:50px auto 0px ato;
	padding:0px;
	}
	
.WorkThumbCopy { 
	font-size: 18pt;
	margin-top:10px;
	height: auto;
	width: 100%;
	text-align:center;
	}
	
.PrintThumbCopy { 
	font-size: 18pt;
	margin-top:10px;
	height: auto;
	width: 100%;
	text-align:center;
	}
	
.IdentityThumbCopy { 
	font-size: 18pt;
	margin-top:10px;
	height: auto;
	width: 100%;
	text-align:center;
	}
	
.WorkHdr {
	font-size: 25pt; 
	letter-spacing: -0.04em;
	}
	
.TitleWrapper {
	float:none;
	display: block;
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 10pt;
    color: #6f6f6f;
	margin:20px auto 0 auto;
	height: auto;
	width: 100%;
	text-align:center;
	}
	
.CopyBlock {
	float:none;
	display: block;
	width:100%;
	height:auto;
	padding:0px;
	margin:20px auto 0px auto;
	text-align: center;
	}
	
.WorkSubhead {
	text-align:center;
	}
	
.PrintSubhead {
	text-align:center;
	}
	
.IdentitySubhead {
	text-align:center;
	}
	
li.ThumbsWrapper {
	float:left;
	display: block;
	width: 98%;
	height:auto;
	padding:0px;
	margin:50px auto 0px auto;
	}
	
.QuoteText {
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 18pt;
    color: #d89d9b;
	width:95%;
	height:auto;
	letter-spacing: -0.04em;
	margin:50px auto 0px auto;
	padding:0px;
	}

}

/* End styles for screen 600px and lower
============================================================================================ */






/* Start styles for screen 520px and lower
============================================================================================ */


@media only screen and (max-width : 520px) {
	

/* Start Nav
--------------------------------------------------------------------------  */

.Name {
	font-size:20px;
	line-height:22px;
	width:35%;
	}
	
.Tagline {
	display: none;
	}
	
nav a#pull {
	height: 102px;
	}
	
/* End Nav
--------------------------------------------------------------------------  */


.HdrText {
	font-size: 24pt;
	line-height:30px;
	margin:50px auto 50px auto;
	text-align:center;
	width: 80%;
	} 
	
span.MainBnrSmText {
	font-size: 26pt;
	line-height:32px;
	letter-spacing: -1px;
	-webkit-font-kerning:normal;
	text-align: left;
	}
	
.MainBnrLgText {
	font-size: 48pt;
	line-height:60px;
	letter-spacing: -3px;
	margin:50px auto 0 auto;
	}
	
.HdrCopyBlock {
	font-size: 10pt;
	margin:20px auto 0 auto;
	width: 100%;
	}
	
.MainBnrSmText {
	font-family: "DinMedium", arial, helvetica, sans-serif; 
	font-size: 24pt;
	line-height:30px;
	letter-spacing: -2px;
    color: #5f5a59;
	text-shadow: 1px 1px 0px white, 3px 3px 0px #e7e6e2;
	margin:170px auto 0 auto;
	height: auto;
	width: 100%;
	}
	
.HomeHdr {
	line-height:25px;
	text-align:left;
	}

#ListWrapper {
	overflow:visible;
	width: 100%;
	height: auto;
	}

#wrapper {
	width:100%;
	float:none;
	text-align:left;
	}
	
#wrapper:nth-child(3) {
	margin-top: 50px;
	}
	
#wrapper ul li {
	margin:0px auto;
	line-height:25px;
	padding:10px 0px 10px 0px;
	border-bottom:1px dotted #bbbaba;
	}
	
#wrapper ul li:nth-child(1) {
	border-bottom:0px;
	}

#wrapper ul li:last-child {
	border-bottom:0px;
	}
	
.WhatICanDoIconsBox {
	background-color:#5f5a59;
	display:block;
	float:none;
	margin:3px 0px 10px 0;
	height:96px;
	width:100%;
	box-shadow: 1px 1px 0px white, 4px 4px 0px #e7e6e2;
	-moz-box-shadow: 1px 1px 0px white, 4px 4px 0px #e7e6e2;
	-webkit-box-shadow: 1px 1px 0px white, 4px 4px 0px #e7e6e2;
	}
	
.WhatICanDoIcons {
  	margin:0 auto;
	width:96px;
	height:96px;
	}
	
#DownloadPdfSubhead {
	width:90%;
	height:100px;
	line-height:1.25em;
	letter-spacing: -0.04em;
	margin:50px auto 0px auto;
	}
	
.ProficienciesCopyBlock {
	float:none;
	display: block;
	margin:0px auto 0 auto;
	height: auto;
	width: 70%;
	}
	
#AboutSubhead {
	font-size: 18pt;
	width:90%;
	height:auto;
	line-height:1.25em;
	letter-spacing: -0.04em;
	margin:50px auto 0px auto;
	}
	
.WorkHdr {
	font-size: 18pt; 
	letter-spacing: -0.04em;
	}
	
.WorkSubhead {
	height:auto;
	font-size: 18pt; 
	letter-spacing: -0.04em;
	}
	
.PrintHdr {
	font-size: 18pt; 
	letter-spacing: -0.04em;
	}
	
.PrintSubhead {
	height:auto;
	font-size: 18pt; 
	letter-spacing: -0.04em;
	}
	
.IdentityHdr {
	font-size: 18pt; 
	letter-spacing: -0.04em;
	}
	
.IdentitySubhead {
	height:auto;
	font-size: 18pt; 
	letter-spacing: -0.04em;
	}
	
#HomeSubhead {
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 18pt;
    color: #76a9b8;
	width:100%;
	height:auto;
	letter-spacing: -0.04em;
	margin:50px auto 0px auto;
	}
	
#DownloadPdfSubhead {
	font-family: "DinLight", arial, helvetica, sans-serif; 
	font-size: 18pt;
    color: #b9bc72;
	width:100%;
	height:45px;
	letter-spacing: -0.04em;
	margin:50px auto 0px auto;
	padding:0px;
	}	
	

}

/* End styles for screen 520px and lower
============================================================================================ */








/* Start styles for screen 320px and lower
============================================================================================ */


@media only screen and (max-width : 320px) {


/* Start Nav
--------------------------------------------------------------------------  */


.Name {
	font-size:18px;
	padding-left:5%;
	width:32%;
	line-height:20px;
	}
	
nav a#pull {
	height: 102px;
	}

/* End Nav
--------------------------------------------------------------------------  */

	
.HireMeNowBtnWrapper {
	padding-top:30px;
	margin:0px auto 0 auto;
	height: 54px;
	width:90%;
	}
	
.BigBtn {
	font-size: 17pt;
    color: #fff;
	text-align: center;
	float:none;
	display: block;
	background-color:#6d6766;
	margin:0px auto;
	padding-top:9px;
	height: 40px;
	width:100%;
	}
	
#DownloadResumeBtnWrapper {
	padding-top:30px;
	margin:0px auto 0 auto;
	height: 54px;
	width:100%;
	}
	
.LaunchSiteWrapper {
	width:100%;
	}

#Profile {
	width: 100%;
	height: auto;
	margin:50px auto 0px auto;
	}

.ResumeWrapper {
	display: inline-block;
	margin:50px auto 0px auto;
	height: auto;
	overflow: visible;
	width: 100%;
	}
		
.ProficienciesCopyBlock {
	float:none;
	display: block;
	margin:0px auto 0 auto;
	height: auto;
	width: 100%;
	}

#BottomBarWrapper {
	height:500px;
	}

.FooterBtnsWrapper {
	margin:0px auto 0px auto;
	padding:0px;
	height:260px;
	width:90%;
	}

.HomeFooterBtn  {
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width:100%;
	margin:0px auto 25px auto;
	}
	
.AboutFooterBtn  {
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width:100%;
	margin:0px auto 25px auto;
	}
	
.WorkFooterBtn  {
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width:100%;
	margin:0px auto 25px auto;
	}
	
.PrintFooterBtn  {
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width:100%;
	margin:0px auto 25px auto;
	}
	
.IdentityFooterBtn  {
	display: block;
	background-color:#6d6766;
	padding-top:11px;
	height: 29px;
	width:100%;
	margin:0px auto 25px auto;
	}

#HomeFooterCopy {
	width:90%;
	height: 80px;
	}	
	
#AboutFooterCopy {
	width:80%;
	height: 80px;
	}
	
#WorkFooterCopy {
	width:80%;
	height: 80px;
	}
	
#PrintFooterCopy {
	width:80%;
	height: 80px;
	}
	
#IdentityFooterCopy {
	width:80%;
	height: 80px;
	}
		

}

/* End styles for screen 320px and lower
============================================================================================ */
